/**
  *  \file reshack/fontsynth.h
  *
  *  (c) 2001-2011 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_RESHACK_FONTSYNTH_H
#define PCC_V2_RESHACK_FONTSYNTH_H

#include "cpluslib/types.h"

class GfxBitmapFont;
class RHPainter;

bool synthesizeCharacter(RHPainter& painter, const GfxBitmapFont& font, uint32_t ch);

#endif
